[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomListBox.GetItemIndex

GetItemIndex - returns an index value for the current list item

## Declaration

Source position: stdctrls.pp line 519

`protected function TCustomListBox.GetItemIndex: Integer; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.